#header #logo img {
    height: 50px;
    margin-top: 25px;
    margin-bottom: 25px;
}

#header.sticky-header #logo img,
#header.responsive-sticky-header:not(.static-sticky) #logo img {
    height: 50px !important;
    margin-top: 5px;
    margin-bottom: 5px;
}
.closed {
  color: #fff;
  font-size: 10px;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  -webkit-animation: colorchange 1s infinite alternate;
}

@-webkit-keyframes colorchange {
  0% {
    color: #fff;
  }
  10% {
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
  20% {
    color: #fff;
  }
  30% {
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
  40% {
    color: fff;
  }
  50% {
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
  60% {
    color: fff;
  }
  70% {
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
  80% {
    color: red;
  }
  90% {
    color: #fff;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  }
  100% {
    color: #F5F5F5;
  }
}
.closed-box {
  border: 2px solid red ;
  border-radius: 4px;
background:rgba(255, 0, 0, 1);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.9);
}
.humans { display: none; }